<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rcbr0G_8Ee2zxv-8u0MlEA" id="_rcbEwG_8Ee2zxv-8u0MlEA" label="TeradataColumnList" version="0.1" item="_rcbr0m_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rcc58G_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rcc58W_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rcc58m_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.631+0100"/>
    <additionalProperties xmi:id="_rcc582_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rcc59G_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rcdhAG_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.631+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rcbr0W_8Ee2zxv-8u0MlEA" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rcbr0m_8Ee2zxv-8u0MlEA" property="_rcbr0G_8Ee2zxv-8u0MlEA" state="_rcbr0W_8Ee2zxv-8u0MlEA" system="true" eltName="Teradata">
    <content href="TeradataColumnList_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
